<div class="menu_container">
    <div class="mobile_collapser">
        <label for="hidden_menu_collapser">
            <img src="#CHEMIN{assets/images/nav/responsive-nav/hamburger.svg}" width="18px" height="18px"/>#NOM_SITE_SPIP
        </label>
    </div>
    <input id="hidden_menu_collapser" type="checkbox">
        [(#INCLURE{fond=inclure/menu,identifiant=#ENV{identifiant,navprimary},env})]
</div><!-- /menu --> 
        